@charset "UTF-8";

/*
Theme Name: ma
Template: twentytwelve
*/
#wpcontent, #wpfooter {
    margin-left: 0px !important;
}
html.wp-toolbar {
    padding-top: 0px !important;
    box-sizing: border-box;
    -ms-overflow-style: scrollbar;
}